package com.inspect.metadata.mqtt.enums;

import lombok.Getter;

@Getter
public enum HrHealthLevelEnum {
    Excellent(0, "优秀"),
    Good(1, "良好"),
    Average(2, "一般"),
    Poor(3, "较差"),
    Danger(4, "危险");

    private final Integer code;
    private final String value;

    HrHealthLevelEnum(Integer code, String value) {
        this.code = code;
        this.value = value;
    }
}
